 const {DataTypes} = require('sequelize')
const { sequelize } = require('../config/database')

 module.exports = (sequelize) => {
    const Test = sequelize.define('Test' , {
        id: {
            type: DataTypes.BIGINT,
            allowNull: false,
            primaryKey: true
        },
        name: {
            type: DataTypes.STRING(200),
        },
        value:{
             type: DataTypes.STRING(200),
        }
    },{
        tablename: 'test',
        timestamps: false,
        underscored: true,

    }
)
return Test
 }